sonar.projectKey=missioflow-site
sonar.projectName=Missioflow Site
sonar.projectVersion=1.0.0

sonar.sources=src
sonar.exclusions=**/node_modules/**,**/dist/**,**/*.test.ts

sonar.cpd.exclusions=src/i18n/**

sonar.javascript.lcov.reportPaths=coverage/lcov.info

sonar.sourceEncoding=UTF-8
